Subject: Re: Workshop.

From: Victor Guest <[email-masked]>
Date: Mon, 22 Sep 1997 11:33:53 WST

>
>>From: [email-masked] (Willie Gibson)
>>Subject: holistic workshop 
>>Please share this with anyone who may have an interest.  This is a
>>PARTICIPATORY workshop, not a lecture series.

I have put this workshop idea in here as i think that it is complimentary
to Permaculture, and LMS.

>>Key Words: Holistic Management (formerly HRM), Personal & Community
>>Leadership, Effective Communications, Consensus, Values-based
>>Decision-Making, Inclusive Management, Profitable Farming, Sustainability,
>>Principle-Centered Philosophy
>>
>>Here is an opportunity for re-grouping, organizing, prioritizing, planning,
>>and re-invigorating creative spirit.....
>>        .......with a family, on their farm, within a rural community.  Each
>>of those three wholes of society will be addressed, as well as the
>>individual whole each of us brings and aspires to become.
>>
>>GENERATING JOY, WEALTH & WISDOM
>>MAKING THE MOST OF THE RELATIONSHIPS, TIME AND DECISIONS OF YOUR LIFE
>>October 23-24, 1997 - 9:30 AM to 5:00 PM
>>Canaan, Vermont
>>
>>Presented By: 
>>William S. Gibson, UVM Extension Specialist - Sustainable Agriculture
>>
>>OUTLINE OF THE COURSE
>>
>>I.  Making the Most of Your RELATIONSHIPS: Win/Win Consensus Building
>>1.  Listening With Respect.......
>>2.  Understanding First....... 
>>3.  Behaving Like We Mean It.......                                         
>>
>>II.  Making the Most of Your Time.....
>>1.  Defining and Assessing the Present "Whole"
>>2.  Discovering & Clarifying Mission & Vision  or "Holistic Goal"
>>3.  What's Urgent - What's Important - What's the Difference?
>>4.  Putting First Things First!
>>5.  Plan With Life Principles....... Live Your Plan 
>>
>>III. Making the Most of Your DECISIONS...
>>1.  Testing Options Against Principles, Values, Mission  
>>2.  Having All the Players Playing  
>>3.  Making Sound Decisions (Socially, Economically & Ecologically)
>>4.  Planning for a Profit - Generating Wealth from the Source
>>
>>Willie's HOLISTIC GOAL is to:
>>+  Be in an atmosphere of respect, caring, understanding, sharing, learning,
>>fun, and honoring of one another;
>>+  Facilitate, learn from, share with, enjoy, honor, and encourage everyone;
>>+  Have each person gain joy, wealth & wisdom in their lives, and share them
>>with others, as a result of this course. 
>>
>>The principles that will guide our learning are:
>>1.  Consensus is Behavior, not just technique.
>>2.  Management of Self, not time.
>>3.  Testing  Decisions as a Way of Thinking.
>>4.  Relationships are Most Crucial !!!
>>
>>Your Financial Investment:  
>>        $100 first person, $50 per each additional person *+
>>
>>* - each person from the same family, farm, group, team, or management unit
>>+ - basic lunches and snacks included 
>>$ - no one is denied enrollment due to financial constraints
>>
>>Information about the region and local over-night accomodations are
>>available for the asking.
>>
>>What Can You Get For Your Investment?
>>
>>* Enhanced respect, understanding, and creativity  - especially within your
>>family, group, or team
>>* Tips for using  time more effectively by using your built-in "compass."
>>* Base your decisions more upon your values, and the universal principles of
>>sustainability.  
>>* A resource packet of materials from several national & international
>>gatherings & workshops.
>>.......AND you will gain friendship, community, encouragement, & confidence! 
>>
>>
>>If you need assistance or special accomodations to join in this activity,
>>please contact Willie Gibson at the Berlin UVM Extension System office by
>>calling 802/223-2389, or Emily Carlson & Richard Norris at 802/266-3091.
>>
>>The University of Vermont Extension System and USDA cooperating provide
>>education programs to people regardless of gender, color, race, religion,
>>handicap, marital or familial status.
>>
>>
>> 
>>Grace, Blessings, & Peace,
>>
>>Willie Gibson, Extension Specialist - Sustainable Agriculture
>>University of Vermont Extension
>>RR 4, Box 2298
>>Montpelier, VT 05602-8927
>>ph: 802/223-2389  ext.16
>>fax: 802/223-6500
>>[email-masked]    
>>                    "I can do what you can't do, and you can do
>>what I can't do.  Together we can do great things."
>>                                     - Mother Teresa of Calcutta

Regards,
          Vic
--
Victor Guest   V.G.Guest                       Perth, Western Australia
[email-masked]                  11 Carew Place Greenwood 6024 
                ----: Sustainable Agriculture :----   Tel. (09) 2464674
--: The Land Management Society & The Permaculture Association:---
           --:http://www.eepo.com.au/permacul.html:--
                 -----: Men Of The Trees :------
           ------: Revaluation Co-Counseling :------
                -----: AAEE  and Greenteach :-----
                 http://www.eepo.com.au/~victor/
   http://www.cowan.edu.au/~paustin/ipc6 for the proceedings of the 
               Permaculture Convergence on line